.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	background: #00000036;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s ease, visibility .3s ease;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.overlay.show {
	opacity: 1;
	visibility: visible;
}

.overlay > .overlay-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: fit-content;
	height: fit-content;
	border: 1px solid grey;
	border-radius: 4px;
	background: white;
	opacity: 1;
}

.overlay .overlay-header {
	padding: 25px;
	border-bottom: 1px solid grey;
}

.overlay .overlay-title {
	margin: 0;
	text-align: center;
	font-size: 20px;
}

.overlay .overlay-body {
	padding: 25px;
	max-height: 600px;
	overflow: auto;
}

.overlay .overlay-footer {
	padding: 25px;
	border-top: 1px solid grey;
}

.overlay button.confirm {
	background: green;
}

.overlay button.cancel {
	background: red;
}